globaltemp {highcharter} | R Documentation

## globaltemp

### Description

Temperature information by years.

### Usage

    globaltemp

### Format

A `data frame` with 1992 observations and 4 variables.

### Variables

- `date`: Date.

- `lower`: Minimum temperature.

- `median`: Median temperature.

- `upper`: Maximun temperature.

### Source

http://www.climate-lab-book.ac.uk/2016/spiralling-global-temperatures/

[Package highcharter version 0.5.0 Index]